From ef8fe017d7ad3abef545daf72ea38b78b14de7a5 Mon Sep 17 00:00:00 2001
From: Khaled Yakdan <yakdan@code-intelligence.com>
Date: Thu, 23 Feb 2023 10:18:27 +0100
Subject: [PATCH] Bump version to 1.4.0

---
 package-lock.json                  | 14 +++++++-------
 package.json                       |  2 +-
 packages/core/package.json         |  2 +-
 packages/fuzzer/package.json       |  2 +-
 packages/hooking/package.json      |  2 +-
 packages/instrumentor/package.json |  2 +-
 packages/jest-runner/package.json  |  2 +-
 7 files changed, 13 insertions(+), 13 deletions(-)

diff --git a/package-lock.json b/package-lock.json
index 1692f0a1..37016c90 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -1,12 +1,12 @@
 {
 	"name": "jazzer.js",
-	"version": "1.3.0",
+	"version": "1.4.0",
 	"lockfileVersion": 2,
 	"requires": true,
 	"packages": {
 		"": {
 			"name": "jazzer.js",
-			"version": "1.3.0",
+			"version": "1.4.0",
 			"license": "Apache-2.0",
 			"workspaces": [
 				"packages/*"
@@ -8451,7 +8451,7 @@
 		},
 		"packages/core": {
 			"name": "@jazzer.js/core",
-			"version": "1.3.0",
+			"version": "1.4.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/hooking": "*",
@@ -8475,7 +8475,7 @@
 		},
 		"packages/fuzzer": {
 			"name": "@jazzer.js/fuzzer",
-			"version": "1.3.0",
+			"version": "1.4.0",
 			"hasInstallScript": true,
 			"license": "Apache-2.0",
 			"dependencies": {
@@ -8497,7 +8497,7 @@
 		},
 		"packages/hooking": {
 			"name": "@jazzer.js/hooking",
-			"version": "1.3.0",
+			"version": "1.4.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.21.0"
@@ -8512,7 +8512,7 @@
 		},
 		"packages/instrumentor": {
 			"name": "@jazzer.js/instrumentor",
-			"version": "1.3.0",
+			"version": "1.4.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.21.0",
@@ -8560,7 +8560,7 @@
 		},
 		"packages/jest-runner": {
 			"name": "@jazzer.js/jest-runner",
-			"version": "1.3.0",
+			"version": "1.4.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/core": "*",
diff --git a/package.json b/package.json
index 17de2893..7d581eac 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "jazzer.js",
-	"version": "1.3.0",
+	"version": "1.4.0",
 	"description": "Coverage-guided, in-process fuzzing for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"keywords": [
diff --git a/packages/core/package.json b/packages/core/package.json
index 6dda042c..4e9d9bdb 100644
--- a/packages/core/package.json
+++ b/packages/core/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/core",
-	"version": "1.3.0",
+	"version": "1.4.0",
 	"description": "Jazzer.js CLI",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/fuzzer/package.json b/packages/fuzzer/package.json
index 64a81cbc..d7ac381a 100644
--- a/packages/fuzzer/package.json
+++ b/packages/fuzzer/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/fuzzer",
-	"version": "1.3.0",
+	"version": "1.4.0",
 	"description": "Jazzer.js libfuzzer-based fuzzer for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/hooking/package.json b/packages/hooking/package.json
index a7945a91..6660b6da 100644
--- a/packages/hooking/package.json
+++ b/packages/hooking/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/hooking",
-	"version": "1.3.0",
+	"version": "1.4.0",
 	"description": "Jazzer.js hooking framework",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/instrumentor/package.json b/packages/instrumentor/package.json
index fcb8ec49..c6206bf0 100644
--- a/packages/instrumentor/package.json
+++ b/packages/instrumentor/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/instrumentor",
-	"version": "1.3.0",
+	"version": "1.4.0",
 	"description": "Jazzer.js source code instrumentor",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/jest-runner/package.json b/packages/jest-runner/package.json
index b5e1f956..a3dd112d 100644
--- a/packages/jest-runner/package.json
+++ b/packages/jest-runner/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/jest-runner",
-	"version": "1.3.0",
+	"version": "1.4.0",
 	"description": "",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
